setInterval(function(){
	// odświeżamy grę co 1 sekundę, a konkretnie ładujemy plik game.php
	// i jego zawartość wyświetlamy w elemencie "div" o i "board" (index.php)
	sendData("game.php?session="+key);
},1000);

function sendData(url,noRefresh, logs, callback){
	var xmlhttp = new XMLHttpRequest();
	xmlhttp.onreadystatechange = function() {
	  if (this.readyState == 4 && this.status == 200) {
		// od komentuj tą linię, a zobaczysz czy plik game.php jest załadowany poprawnie
		if(logs) console.log(this.responseText);
		
		if(!noRefresh) document.getElementById("board").innerHTML = this.responseText;
	  }
	};
	xmlhttp.open("GET", url, true);
	xmlhttp.send();
}